{
  "name": "dkzr-getwid-enhancements",
  "private": true,
  "devDependencies": {
    "@wordpress/scripts": "^18.0"
  },
  "rtlcssConfig": {
    "options": {
      "autoRename": false,
      "autoRenameStrict": false,
      "blacklist": {},
      "clean": true,
      "greedy": false,
      "processUrls": false,
      "stringMap": []
    },
    "plugins": [],
    "map": false
  },
  "scripts": {
    "build": "wp-scripts build src/javascript/index.js",
    "watch": "wp-scripts start src/javascript/index.js",
    "lint:js": "wp-scripts lint-js 'src/javascript/*.js'"
  }
}
